RECENT POSTS

Squirrelmail-compatibility-plugin

May 26, 2018

Required by many plugins for compatibility with SquirrelMail

SquirrelMail Plug-in that provides a standard API for plugin authors who need certain functionalities that may not be available in older versions of SquirrelMail. SquirrelMail administrators only need to download this plugin if any of the plugins they have require it. This plugin has no functionality in and of itself.

WWW http//www.squirrelmail.org